## python-django-nova 0.1~bzr15

=== debian/changelog ===
python-django-nova (0.1~bzr15-0ubuntu1) natty; urgency=low

  * Initial release.

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 10 Feb 2011 13:22:41 -0500
