=== debian/control ===
Source: python-django-nova
Section: python
Priority: optional
Maintainer: Chuck Short <zulcss@ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~), python-support, python-setuptools
Standards-Version: 3.9.1
Homepage: http://www.openstack.org

Package: python-django-nova
Architecture: any
Depends: ${misc:Depends}, ${python:Depends}, python-django (>= 1.0.2)
Description: Nova django module.
 django-nova is a module that contains views and templates for 
 interacting with Nova, OpenStack's cloud controller.
