## python-django-nova 0.3~git20110711

=== debian/changelog ===
python-django-nova (0.3~git20110711-0ubuntu3) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 02:09:36 +0000

python-django-nova (0.3~git20110711-0ubuntu2) oneiric; urgency=low

  * debian/rules: add --with python2.  (LP: #831102)

 -- Barry Warsaw <barry@ubuntu.com>  Mon, 12 Sep 2011 15:00:01 -0400

python-django-nova (0.3~git20110711-0ubuntu1) oneiric; urgency=low

  * New upstream release.
  * python-support transition.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 11 Jul 2011 12:15:08 -0400
