=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Chuck Short <zulcss@ubuntu.com>
-Build-Depends: debhelper (>= 7.0.50~), python-support, python-setuptools
+Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6.6-3~), python-setuptools
 Standards-Version: 3.9.1
 Homepage: http://www.openstack.org
